@import "../../../css/fonts.css";


#c05-newsletter {
    position: relative;
}

#c05-newsletter > .c05-bg_mask,
#c05-newsletter > .c05-bg_mask > div {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#c05-newsletter > .c05-bg_mask > .mask-background {
    background: #019DF4;
    mix-blend-mode: normal;
}

#c05-newsletter > .c05-bg_mask > .mask-gradient {
    background: radial-gradient(50% 50% at 50% 50%, rgba(1, 157, 244, 0) 0%, #019DF4 100%);
    mix-blend-mode: multiply;
}

#c05-newsletter > .c05-bg_mask > .mask-lines {
    max-width: 1366px;
    right: 0;
    left: 0;
    margin: auto;
    background: url('../../../images/bgs/bg-newsletter.png') center no-repeat;
    background-size: cover;
}

#c05-newsletter > a {
    display: block;
    color: #ffffff;
}

#c05-newsletter > a > .c05-component {
    display: flex;
    max-width: 1366px;
    padding: 3.375rem 1.25rem 2.75rem 1.625rem;
    margin: 0 auto;
}

#c05-newsletter > a > .c05-component > .newsletter-content {
    display: flex;
    flex-direction: column;
    width: 246px;
}

#c05-newsletter > a > .c05-component > .newsletter-content > span.title {
    margin-bottom: .25rem;
    font-family: Roboto, sans-serif;
    font-size: 1.625rem;
    line-height: 1.75rem;
}

#c05-newsletter > a > .c05-component > .newsletter-content > p {
    margin: 0;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
}

#c05-newsletter > a > .c05-component > .newsletter-arrows {
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
}

#c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow {
    width: 21px;
    height: 45px;
    transition: transform ease .5s;
}

#c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-left {
    transform: translateX(13px);
    opacity: .7;
}

#c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-center {
    opacity: .85;
}

#c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-right {
    transform: translateX(-13px);
}

#c05-newsletter > a:hover > .c05-component > .newsletter-arrows > .newsletter-arrow {
    transform: translateX(0);
}


@media (min-width: 768px) {
    #c05-newsletter > a > .c05-component {
        padding: 3.5625rem 3.25rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-content {
        width: 434px;
        margin-right: 1.8125rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-content > span.title {
        margin-bottom: .725rem;
        font-size: 2rem;
        line-height: 2.25rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-content > p {
        font-size: 1rem;
        line-height: 1.125rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow {
        width: 31px;
        height: 65px;
    }

    #c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-left {
        transform: translateX(20px);
        opacity: .7;
    }

    #c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-center {
        opacity: .85;
    }

    #c05-newsletter > a > .c05-component > .newsletter-arrows > .newsletter-arrow.arrow-right {
        transform: translateX(-20px);
    }

    #c05-newsletter > a:hover > .c05-component > .newsletter-arrows > .newsletter-arrow {
        transform: translateX(0);
    }
}

@media (min-width: 1024px) {
    #c05-newsletter > a > .c05-component {
        padding: 3.5625rem 3.75rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-content {
        margin-right: 3.0625rem;
    }
}

@media (min-width: 1366px) {
    #c05-newsletter > a > .c05-component {
        padding: 3.5625rem 5.6875rem;
    }

    #c05-newsletter > a > .c05-component > .newsletter-content {
        margin-right: 5.5625rem;
    }
}

/* ------------------------------------------------------------------------
    Newsletter side form
------------------------------------------------------------------------ */
#c05-newsletter-side_form {

}

#c05-newsletter-side_form > .modal-dialog > .modal-content {
    flex-direction: row;
    background: transparent;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side {
    flex-grow: 1;
    display: none;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 8.125rem 2.25rem 2rem;
    background: #ffffff;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > .newsletter-close_icon {
    align-self: end;
    width: 32px;
    height: 32px;
    margin-bottom: .375rem;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > .newsletter-title {
    margin: 0 0 1.125rem 0;
    font-family: Roboto, sans-serif;
    font-size: 1.5625rem;
    line-height: 1.8125rem;
    color: #000130;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > p {
    margin: 0 0 .875rem 0;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #000130;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='text'],
#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='email'],
#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form select {
    height: 40px;
    padding: .625rem 1rem;
    margin-bottom: 1.5rem;
    border: 1px solid rgba(0, 1, 48, 0.2);
    box-sizing: border-box;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #665959;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='text']::-webkit-input-placeholder,
#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='email']::-webkit-input-placeholder {
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #665959;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form select {
    background: url('../../../images/icons/icon-chevron-down--blue.svg') no-repeat calc(100% - 12px) center;
    background-size: 15px;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form .checkbox > label {
    margin-bottom: 2rem;
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #000000;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form .checkbox > label  > a {
    font-family: Roboto, sans-serif;
    font-size: .875rem;
    line-height: 1rem;
    color: #019DF4;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='submit'] {
    width: 100%;
    height: 40px;
    background: #019DF4;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

#c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > form input[type='submit']:before {
    content: ' ';
    width: 6px;
    height: 11px;
    background: url('../../../images/icons/icon-chevron-right--light.svg') center no-repeat;
    background-size: cover;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

@media (min-width: 768px) {
    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side {
        position: relative;
        display: flex;
        flex-direction: column;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .background {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #000000;
        opacity: .2;
        z-index: -1;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo {
        position: relative;
        display: flex;
        flex-direction: column;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo--no-text {
        width: 88px;
        height: 76px;
        margin: 3.25rem auto 0;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo {
        display: none;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .close-icon {
        flex-grow: 1;
        display: flex;
        justify-content: end;
        align-items: center;
        height: 100%;
        padding: 0 2.6875rem;
        margin-bottom: 8rem;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .close-icon > img {
        width: 48px;
        height: 48px;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side {
        flex-shrink: 0;
        align-self: end;
        width: 510px;
        padding: 15.75rem 10.125rem 15.75rem 2.625rem;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side > .newsletter-form-content > .newsletter-close_icon {
        display: none;
    }
}

@media (min-width: 1024px) {
    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo--no-text {
        display: none;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo {
        display: block;
        width: 200px;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo {
        display: block;
        width: 200px;
        height: 65px;
        margin: 3.25rem 4.75rem 0;
    }
}

@media (min-width: 1366px) {
    #c05-newsletter-side_form > .modal-dialog > .modal-content > .left-side > .image-logo > .newsletter-mTeam_logo {
        align-self: end;
        margin: 3.25rem 36.25rem 0 0;
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side {
        width: calc(510px + (50% - 683px));
    }

    #c05-newsletter-side_form > .modal-dialog > .modal-content > .right-side .newsletter-form-content {
        width: 100%;
        max-width: 305px;
    }
}
